/***** contact form *****/
#contact-form {
	position:relative;
	vertical-align:top;
	width:100%;
	z-index:1;
	text-align:left;
}
	#contact-form fieldset {border:none; padding:0; width:100%; overflow:hidden;}
		#contact-form label {display:block; min-height:44px; position:relative;}
			#contact-form .message{min-height:230px;}
			#contact-form input, #contact-form textarea {
				padding:8px 11px 9px;
				margin:0;
				font: 12px Arial, Helvetica, sans-serif;
				color:#b1b1b1;
				background: #fff;
				outline:none;
				border:1px solid #d2d2d2;
				width:276px;
			}
			#contact-form .area .error {float:none;}
			#contact-form textarea {
				width:496px;
				height:203px;
				resize:none;
				overflow:auto;
			}
			#contact-form .success {display:none; margin-bottom:15px;}
			#contact-form .error,
			#contact-form .empty {
				color:#f00;
				font-size:11px;
				line-height:14px;
				display:none;
				overflow:hidden;
				margin-bottom:5px;
			}
.buttons-wrapper{text-align:right; position:relative;}
.buttons-wrapper a {cursor:pointer;}

@media only screen and (max-width: 995px) {
	#contact-form input{width:220px;}
	#contact-form textarea{width:384px;}
}
@media only screen and (max-width: 767px){
	#contact-form textarea{width:356px;}
}
@media only screen and (max-width: 479px){
	#contact-form input, #contact-form textarea{width:236px;}
}
/*
.booking-form>#publicBookingForm>div>label {
    text-align: right;
    display: inline-block;
    vertical-align: middle;
    width: 10em;
    margin: 0 1em 0 0;
}*/

label {
    display: none;
}

form>div>div>input,textarea {
    padding: .5em .6em;
    display: inline-block;
    border: 1px solid #ccc;
    box-shadow: inset 0 1px 3px #ddd;
    border-radius: 4px;
    vertical-align: middle;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width:60%;
    margin-bottom: 5px !important;
    font-size: 1.3em !important;
}
input[type=checkbox] {
	width: inherit;
}
textarea {
    height: 5em;
}
form>div>div>button {
    font-size: 1.3em !important;
    margin-top: 1em;
}